# user

Sets the username for HTTP basic authentication against ClickHouse.

This parameter applies to omclickhouse: ClickHouse Output Module.

Name:

  user

Scope:

  input

Type:

  word

Default:

  none

Required?:

  no

Introduced:

  not specified

## Description

If you have basic HTTP authentication deployed you can specify your user-name here.

## Input usage

    module(load="omclickhouse")
    action(type="omclickhouse" user="ingest")

## See also

See also omclickhouse: ClickHouse Output Module.

Support: rsyslog Assistant | GitHub Discussions | GitHub Issues: rsyslog source project

Contributing: Source & docs: rsyslog source project

© 2008–2025 Rainer Gerhards and others. Licensed under the Apache License 2.0.